RubyGems Navigation menu

blacklight_oembed 的反向依赖 Latest version of the following gems require blacklight_oembed

下载总次数 16,471

这个版本 4,800

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

相关链接: